augmentation_types: null
camera_id_to_semantic_name: {6CD146030AFC: wrist_right_minus, 6CD146030B09: wrist_left_plus,
  6CD146030E96: scene_right_0, 6CD146030E9E: scene_left_0}
episode_end_time: '2025-06-27T18:43:35.663860-04:00'
episode_start_time: '2025-06-27T18:42:44.734595-04:00'
final_timestamp: null
git_branch: master
git_sha: 531c224f17ca91de5eed7245b7ceb12afd6fdd19
initial_timestamp: null
is_successful: true
labels: {}
operator_name: null
setup_end_time: '2025-06-27T18:42:44.734554-04:00'
setup_start_time: '2025-06-27T18:42:44.734444-04:00'
skills:
  BimanualPlaceAppleFromBowlIntoBin: ['0:294']
source_episode: null
station_name: riverway
teardown_end_time: '2025-06-27T18:43:35.663880-04:00'
teardown_start_time: '2025-06-27T18:43:35.663878-04:00'
